div#main{
	background-color:#fff;
	margin:0;
	padding:40px;
}
div.mds{
	margin:0 10px;
	color:#000;
	font-weight:bold;
	font-size:14px;
	margin:16px 0 10px 0;
	background-color:#cddbe4;
	padding:4px;
}
#main p{
	margin:10px;
	font-size:14px;
	line-height:140%;
	letter-spacing:0;
}

div.qa{
	margin:0 0 10px 0;
	font-weight:bold;
	font-size:14px;
	border-bottom:solid 1px #000;

}

div.q{
	color:#c04c21;
	font-size:14px;
}

span.name{
	font-weight:bold;
	color:#cb3838;
}
ruby {
	line-height: 100%;
}

div.ttym{
	font-size:13px;
	padding:5px;
}
div.shokai{
	margin-top:12px;
	font-size:14px;
	line-height:140%;
}
font.ttl{
	font-size:18px;
	font-weight:bold;
	letter-spacing:0;
	margin-top:0;
	margin-bottom:10px;
}
div.cmnt{
	margin-bottom:8px;
}
td.itm2{
	font-size:12px; line-height:22px; color:#333333;
}
.big{
	font-size:16px;
}

dl{
	font-size:14px;
	line-height:150%;
}
dt { float: left;}dd { margin-left: 40px;}
dt.taka{
	color:#3d8eac;
}
dt.kasu{
	color:#dc6000;
}
img.left{
	float:left;
	margin:10px 8px 0 0;
}
div.profname{
	font-size:12px;
	font-weight:bold;
	margin:10px 0;
	border-bottom:solid 1px #7f898e;
	margin-left:90px;
}
div.proftxt{
	font-size:12px;
	margin:10px 0;
	margin-left:90px;
}


div.clear{
	height:10px;
	clear:left;
}

